Current language: Dansk

NO IMPACT OF APACHE LOG4J VULNERABILITY (CVE-2021-44228) ISSUE ON PANASONIC VISUAL PRODUCTS

Regarding reported Apache Log4j Vulnerability (CVE-2021-44228) issue – No impact on Panasonic Visual Products

Please be advised that none of Panasonic devices, applications and services under Projector, Display and HDVC categories are affected by Log4j Vulnerability (CVE-2021-44228).

We hope with this statement to have given you the best possible answer on this.